.k5 {  
	font-family: Geneva, Arial, Helvetica, san-serif; 
	font-size: 12px; 
	font-style: normal; line-height: normal; 
	font-weight: normal
}
.linky {  
	font-family: Geneva, Arial, Helvetica, san-serif; 
	font-size: 12px; 
	font-style: normal; line-height: normal; 
	font-weight: bold; 
	color: #FFCC00; 
	text-decoration: none
}
.linky1 { 
	font-family: Geneva, Arial, Helvetica, san-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	color: #FF9900; 
	text-decoration: none 
}
.linky2 {  
	font-family: Geneva, Arial, Helvetica, san-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	color: #800000; 
	text-decoration: none
}
.link_obr {
	border-color:#000000;
	border-style:solid;
	border-width:thin;
}
.schovat {
	display: none;
}
.ukazat {
	display: normal;
}
#horni1 {
}
#horni2 {
}

.linky3 {

	font-family: Geneva, Arial, Helvetica, san-serif; 
	font-size: 18px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	color: #800000; 
	text-decoration: none
}
